@import '../../../../../sass/variables';

.card-info {
  .dashboard-details {
    height: 20px;

    .card-count {
      display: table;

      .icon-container {
        display: table-cell;
        height: 20px;

        svg {
          fill: white;
          height: 20px;
          width: 20px;
        }
      }

      .count {
        color: white;
        display: table-cell;
        vertical-align: middle;

        p {
          margin-left: 5px;
          font-size: 13px;
        }
      }
    }
  }
}
